# Security Policy

## Supported Versions

By default, only the latest version is supported.

If older versions are supported, they will be listed in the [README](README.md) file of the project.

## Reporting a Vulnerability

If the vulnerability is minor or requires something in the lines of updating dependencies, please open an 'Vulnerability report' issue.

If however the vulnerability is major or contains sensitive information, please send an email to opensource@khaos.ca
